{
  "type": "service_account",
  "project_id": "yytytyg-api6",
  "private_key_id": "a63432b7145a24c770578b5557e02e775aafe416",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDQDxb5F0mPE/SB\noUlJRJNY3Hv/4t5fnVFFxUmBq17CD1OKQqjf1GW30dRSdL7NWWv4WXl9B33G3iAA\nrL95L7FGxWhLuA+uIGtllEhTFTyx3LAusv5GC0x63+7VkaQLamOkshKRnl65zpdH\nHmfzz6wstVZUIgrz24JA7bZkq0RjACsLOaRkv95aOB8DOFvyBt2ylDQBzoIO+oH0\nZIPMdzPuXB+neBSRC9fJniqRyUt6xtIHZpq4M7cIZfvwwVPz5+Of6Y/EsovK0FMI\nRg8NJno9pmpHfzY/1mxsaczjGUFEDrX+0RvOTMS7UOQeONaqVLiwLF17KJOD7uLB\nH8+XvibPAgMBAAECggEALppKq4WnUNiH6mdNio9FL+DHF5Rh+em7dBTSN6zCf1Y+\ngJgYynYBSLDDzapfuJBgilLETxiX+Cz13yDSjJr9qtv51ggG3xpc4/ZYUt/NZguI\nHRWztc2/FkDFdun15Cay5geK+DoQfq8DHId3glmQd70wdozfhiqzXMbCFX91RHU0\nPb35I8wgjKZkksnV7gRJDUbkGUrSzVnod2AuPNl7+cXu8yJ001s8lt2o5Zgvviin\npo8tsZjLk6oNBncpNzoH9xgr+ZweStg++sIDYr6zjv3SD8UjVJ4dCZjDqdF9teUC\ncNR7U+zQX/SlovfsMkpNkZPZFHlz4iX1X1DQCG6AGQKBgQDuU2xfohONdB55GrWz\n0L+H464YS2IKRZJ8XYwO0mOow83O93LpnE0qleeLMG32Nd5ABDaiha8qeYt2xCa8\nEmMrNppZCsBnhItZiUH6xolfQSYyRzh3FDTGZ0RG3B+gBEzRGHBbsm5EKAzEXzOt\nWwgyUKjIs//89zFFQMrijQ/bhwKBgQDffQ3JjBMkBdCFcR0oA81xLZYiRD3IA1y0\n+KADQTdOUOpLeNgLWcCI6LhYME6szLXBb1KZetI88I4SYT251lFv0XIby5EPE+L8\nfuKgzkoxmgpu0eShr1M/XC5IQX+otNLQKJ9WV1oiAYsFldGd3sfZaY97ERv5JlTL\nygJumkZ8eQKBgFgmIv98Qx8ew+anKm3H2A+69rmlqC2Ebhnxv8v7pUDWq1jRzX76\ngNAvgeTJlOJsKjgjVtHmAFQFgL/87RbC9ksVdyFYCLJBJAmJ6w2GQWkp/6a5EPl6\nT8rShz5uTIQzEvaDw4snBAHRjmdTjxmfgfiaPNN/QD+gbmje/iutYSAhAoGBAMvJ\nzHisMgf3BV2o9101mnBJkU1NzMhFyJN84uwU28meHwcS+m3fOaGeE/rWkecgA9yP\nFlK9nFfVQref1BlRRJEh+1s9FNka2TBEw4K+mQkB3eGPo1uL8+0isVFR6IZ93H3T\njPe+T4ISxiIhqzK5oqKtjxg5UbivK0NowS75nqyBAoGBAMTvAPvhZaAgNGYT0SBM\nl3Pu6CG+CsfkE5+hLIbYhn3uwViABz8lzBpe1eQw42SfBPW+LblD7XXk8Apx4brr\nSPTYdDDC7qpCjmwg2N4LkBHjs3OFo/+eyoRwi0IhNbKuGYVk8KMZ7NeSqGsqMWHR\nf7g3tKfztuQnKEVxPu3oEYe3\n-----END PRIVATE KEY-----\n",
  "client_email": "zsasdfg-api6@yytytyg-api6.iam.gserviceaccount.com",
  "client_id": "104883822959849872876",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/zsasdfg-api6%40yytytyg-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
